/* LOCALISED SCREENS — START */




/* LOCALISED SCREENS — END */

/* ///////////////////////////////////////////////////////// */

/* LOCAL FIXES — START */
body#buy .main .strip { margin-top: 19px; }

@media only screen and (min-width: 768px) {
	body .buystrip-reseller p.buystrip-block-copy.block-link.more { margin-top: 36px; }
}

/* iPhone 7 buystrip styles */
#ac-globalfooter .ac-gf-buystrip {
	padding-top: 64px
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary {
	font-size: 18px;
	line-height: 1.4446;
	font-weight: 400;
	letter-spacing: 0em
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-blocklink {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 670px;
	position: relative;
	left: -32px
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper {
	margin-left: auto;
	margin-right: auto;
	margin-top: 67px
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
	width: 121px;
	height: 26px;
	background-size: 121px 26px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/buystrip_iphone7_logo_light_large.png");
	margin-left: 304px;
	margin-right: auto;
	margin-bottom: 12px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        background-image:url("/nz/iphone/buy/images/buystrip_iphone7_logo_light_large_2x.png")
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo, .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
	width: 121px;
	height: 26px;
	background-size: 121px 26px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/buystrip_iphone7_logo_dark_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        background-image:url("/nz/iphone/buy/images/buystrip_iphone7_logo_dark_large_2x.png")
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-cta {
	margin-top: 8px
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
	width: 231px;
	height: 182px;
	background-size: 231px 182px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/buystrip_iphone7_plus_large.png");
	float: left;
	position: relative;
	left: 3px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image:url("/nz/iphone/buy/images/buystrip_iphone7_plus_large_2x.png")
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus, .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
	width: 231px;
	height: 182px;
	background-size: 231px 182px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/bs_iphone7_plus_large.png");
	left: -6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image:url("/nz/iphone/buy/images/bs_iphone7_plus_large_2x.png")
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
	width: 169px;
	height: 182px;
	background-size: 169px 182px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/buystrip_iphone7_large.png");
	float: right;
	position: relative;
	right: 5px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image:url("/nz/iphone/buy/images/buystrip_iphone7_large_2x.png")
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7, .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
	width: 169px;
	height: 156px;
	background-size: 169px 156px;
	background-repeat: no-repeat;
	background-image: url("/nz/iphone/buy/images/bs_iphone7_large.png");
	top: 26px;
	right: -6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image:url("/nz/iphone/buy/images/bs_iphone7_large_2x.png")
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
	font-size: 18px;
	line-height: 1.4446;
	font-weight: 400;
	letter-spacing: 0em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 42px;
	padding: 0 0 94px 0;
	border-bottom: 1px solid #e3e3e3
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary, .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
	border-bottom: 1px solid #333
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary * {
	text-align: left;
	float: none;
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .ac-gf-block {
	margin-left: auto;
	margin-right: auto;
	max-width: 368px
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary sup {
	font-size: 18px !important;
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary * {
    text-align: center;
}




/* LOCAL FIXES — END */
